@charset "utf-8";
/* CSS Document */
/* ============================================================ */
/* main
/* ============================================================ */
#index .visual .caption_area {
  text-align: center;
  line-height: 1.2;
  right: 0px;
}
/*caption_area_main*/
#index .visual .caption_area_main {
  position: absolute;
  top: 50%;
  right: 0px;
  width: 650px;
  max-width: calc(100% - 60px);
  transform: translateY(-50%);
  text-align: center;
}
#index .visual .copy {
  font-size: 6rem;
  color: #1571DA;
  font-weight: 900;
  margin-top: 3rem;
  line-height: 1.2;
}
#index .visual .copy .copy_s {
  font-size: 3.6rem;
  color: #333333;
}
#index .visual .price {
  font-size: 3rem;
  color: #333333;
  font-weight: 900;
  background: linear-gradient(transparent 70%, #FFEB36 30%);
  display: inline;
  line-height: 1.4;
}
#index .visual .price .price_p {
  font-size: 5rem;
  font-family: "Oswald";
  font-weight: bold;
  margin: 0 0.5rem 0 1rem;
}
#index .visual .price .price_s {
  font-size: 1.4rem;
}
#index .visual .cap_area3 {
  font-size: 0.9rem;
  text-align: left;
  color: #654720;
  margin: 0 auto 1rem;
  position: absolute;
  right: 0;
  line-height: 1.2;
  width: 550px;
  max-width: calc(100% - 60px);
}
#index .visual .satisfaction {
  max-width: 580px;
  margin: 2rem auto -2rem;
}
#index .visual a.visual_area_btn {
    border: 2px solid #EF2E0A;
    border-radius: 5rem;
    color: #fff;
    text-align: center;
    max-width: 475px;
    width: 100%;
    padding: 2rem 4rem;
    margin: 3rem auto;
    line-height: 1;
    font-size: 2.6rem;
    background: linear-gradient(to right, #FF7475, #EF2C07);
    font-weight: 900;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
#index .visual a.visual_area_btn::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(/assets/img/icon-header-btn_ml_white.svg) no-repeat center;
  background-size: contain;
  margin: 0 1.5rem 0rem 0;
}
#index .visual .main .caption_area2 {
  position: absolute;
  top: 50%;
  right: 30px;
  width: 650px;
  max-width: calc(100% - 60px);
  transform: translateY(-50%);
}
/*caption_area_main end*/
@media screen and (max-width: 769px) {
  #index .visual {
    margin-top: 0;
  }
  #index .visual .caption_area_main {
    position: inherit;
    top: 2rem;
    right: 0px;
    width: inherit;
    max-width: inherit;
    transform: inherit;
    text-align: inherit;
  }
  #index .visual .cap_area {
    position: absolute;
    top: 2rem;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: calc(100% - 60px);
    text-align: center;
  }
  #index .visual .copy {
    font-size: 5rem;
  }
  #index .visual .copy .copy_s {
    font-size: 3rem;
  }
  #index .visual .price {
    font-size: 3rem;
  }
  #index .visual .price .price_p {
    font-size: 5rem;
  }
  #index .visual .price .price_s {
    font-size: 0.8rem;
  }
  #index .visual .cap_area2 {
    position: absolute;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: calc(100% - 20px);
    text-align: center;
  }
  #index .visual .satisfaction {
    max-width: 700px;
    margin: 0 auto;
  }
  #index .visual .main a.visual_area_btn {
    padding: 2.5rem 3rem;
    font-size: 2.5rem;
    max-width: 70%;
    margin: 2rem auto 5rem;
  }
  #index .visual .cap_area3 {
    max-width: 100%;
    bottom: 0.5rem;
    transform: inherit;
    width: 95%;
    padding: 0 2rem 0 0;
  }
  /*メイン部分調整*/
  #index #voice {
    padding: 6rem 2rem;
  }
  #index #case_study {
    padding: 0 2rem;
  }
  #index .bg_gray, #price_plan .bg_gray {
    padding: 6rem 2rem;
  }
  #cycle {
    padding: 0 2rem;
  }
}
@media screen and (max-width: 649px) {
  #index .visual .cap_area {
    width: 95%;
    max-width: inherit;
  }
  #index .visual .copy {
    font-size: 3.6rem;
    margin-top: 0;
  }
  #index .visual .copy .copy_s {
    font-size: 2.2rem;
  }
  #index .visual .price {
    font-size: 2.2rem;
  }
  #index .visual .price .price_p {
    font-size: 3.6rem;
    margin: 0 0rem 0 0.5rem;
  }
  #index .visual .price .price_s {
    font-size: 0.8rem;
  }
  #index .visual .satisfaction {
    margin: 0 auto -0.5rem;
  }
  #index .visual .main a.visual_area_btn {
    padding: 1.5rem 2rem;
    font-size: 2rem;
    max-width: 320px;
    margin: 1rem auto 4.5rem;
  }
  #index .visual a.visual_area_btn::before {
    width: 18px;
    height: 18px;
    background-size: 18px;
    vertical-align: inherit;
  }
}
/* ============================================================ */
/* top_step_yellow
/* ============================================================ */
#top_step .top_step_yellow {}
#index #top_step.top_step_yellow .step ul.flex_4rows li:not(:last-child) figure::after {
  border-top: 3px solid #333333;
  border-right: 3px solid #333333;
}
#index #top_step.top_step_yellow .contents_btn_ml {
  max-width: 520px;
  position: relative;
  margin-top: 6rem;
}
#index #top_step.top_step_yellow .contents_btn_ml p.btn_txt {
  position: absolute;
  right: 4rem;
  top: -3.5rem;
}
#index #top_step.top_step_yellow a {
  position: relative;
  max-width: 520px;
  padding: 2rem;
  border-radius: 50px;
}
#index #top_step.top_step_yellow a .btn_ml_bubble {
  position: absolute;
  top: -3.5rem;
  left: -5rem;
  font-size: 1.6rem;
  width: 133px;
  color: #fff;
  background: #EB7013;
  font-weight: bold;
  border-radius: 1rem;
  padding: 1rem 2rem;
  line-height: 1.2;
  box-shadow: 4px 4px 0 rgba(51, 51, 51, 0.3);
}
#index #top_step.top_step_yellow a .btn_ml_bubble span {
  font-size: 1.8rem;
  color: #FFEB36;
}
#index #top_step.top_step_yellow a .btn_ml_bubble::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 60%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 0px solid transparent;
  border-top: 10px solid #EB7013;
}
#index #top_step.top_step_yellow a .btn_ml_bubble::before {
  content: "";
  position: absolute;
  bottom: -10px;
  /*left: calc(60% + 5px);*/
  left: 60%;
  border-left: 10px solid transparent;
  border-right: 0 solid transparent;
  border-top: 10px solid rgba(51, 51, 51, 0.3); /* ←影の色 */
}
#index #top_step.top_step_yellow .contents_btn_ml p.btn_note {
  line-height: 1.4;
  margin-top: 1rem;
}
@media screen and (max-width: 769px) {
  #index #top_step.top_step_yellow a {
    padding: 1.6rem;
    font-size: 1.6rem;
  }
  #index #top_step.top_step_yellow .contents_btn_ml p.btn_txt {
    font-size: 1.3rem;
    top: -2.5rem;
    right: 2rem;
  }
  .contents_btn_ml p.btn_txt::before {
    left: -10px;
  }
  .contents_btn_ml p.btn_txt::after {
    right: -10px;
  }
  .contents_btn_ml p.btn_txt::before, .contents_btn_ml p.btn_txt::after {
    content: "";
    width: 10px;
    height: 15px;
    margin-top: -1.2rem;
    display: block;
    position: absolute;
    top: 60%;
  }
  #index #top_step.top_step_yellow a .btn_ml_bubble {
    font-size: 1.2rem;
    width: 85px;
    padding: 0.7rem;
    left: -0.5rem;
  }
  #index #top_step.top_step_yellow a .btn_ml_bubble span {
    font-size: 1.4rem;
  }
  #index #top_step h2:before {
    left: 10px;
  }
  #index #top_step.top_step_yellow a .btn_ml_bubble {
    box-shadow: 2px 2px 0 rgba(51, 51, 51, 0.3);
  }
}
/* ============================================================ */
/* point_0yen_textBox
/* ============================================================ */
#top_price h3 {
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 1em;
}
#top_price .wrap03 {
  max-width: 485px;
  width: 100%;
  margin: 0 auto;
  color: #333;
}
#top_price #price_list .point_0yen_textBox {
  max-width: 500px;
  text-align: center;
  margin: 0 auto 1rem;
}
#top_price #price_list .point_0yen_text .text_poit2 {
  background: linear-gradient(transparent 75%, #ffcac6 30%);
  margin: 0 0 0 1rem;
}
#top_price #price_list .point_0yen_text {
  position: relative;
  display: inline-block;
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
}
#top_price #price_list .point_0yen_text::before, #top_price #price_list .point_0yen_text::after {
  content: "";
  width: 20px;
  height: 20px;
  margin-top: -1.4rem;
  display: block;
  position: absolute;
  top: 50%;
}
#top_price #price_list .point_0yen_text::before {
  left: -20px;
  border-left: 2px solid;
  transform: rotate(-30deg);
}
#top_price #price_list .point_0yen_text::after {
  right: -20px;
  border-right: 2px solid;
  transform: rotate(30deg);
}
#top_price #price_list ul.point_0yen_ver2 {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
#top_price #price_list ul.point_0yen_ver2 li {
  flex: 0 0 31.33333%;
  margin: 0 2% 0 0;
  background: #FFF7E1;
  border: 2px solid #F2D88F;
  border-radius: 1rem;
  padding: 1.5rem 3rem;
  text-align: center;
  margin-bottom: 0.5rem;
}
#top_price #price_list .point_0yen_ver2 img {
  width: inherit;
  height: inherit;
}
#top_price #price_plan ul.slide_3rows li.slide-item {
  background: #fff;
  border-radius: 1.2rem 1.2rem 0 0;
}
@media screen and (max-width: 769px) {
  main {
    padding: 70px 0 0 0;
  }
  #index #top_experience .experience_box h1 {
    margin-bottom: 1.2rem;
    line-height: 1.6;
    font-size: 1.6rem;
    font-weight: 900;
    color: #717d7d;
    display: inline-block;
    padding: 0.2rem 0;
    border-bottom: 2px solid #717d7d;
  }
  #index #top_experience .experience_box {
    padding: 20px 20px;
  }
  section#top_step {
    margin: 50px 0 20px;
    padding: 0 1rem
  }
  section#course {
    margin: 60px 0 0;
    padding: 0 2rem;
  }
  #top_price h3 {
    margin-bottom: 0.5em;
    margin-top: 3rem;
  }
  #top_price .wrap03 {
    margin: 0 auto 2rem;
  }
  #top_price #price_list .point_0yen_text {
    font-size: 1.6rem;
    line-height: 1.4;
  }
  #top_price #price_list ul.point_0yen_ver2 li {
    border: 1px solid #F2D88F;
    border-radius: 1rem;
    padding: 1rem;
  }
  #top_price #price_list .point_0yen_text::before, #top_price #price_list .point_0yen_text::after {
    content: "";
    width: 20px;
    height: 50px;
    margin-top: -3rem;
    display: block;
    position: absolute;
    top: 50%;
  }
  #index #top_step .step {
    padding: 0;
  }
  #index #top_step .step_end:before {
    border-top: 20px solid #f7f8fb;
  }
  #index #top_step ul.slide_3rows {
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    display: inherit;
    flex-flow: inherit;
    justify-content: inherit;
  }
}